/* -- usage ---
.page-wrap {
  width: 75%;
  @include breakpoint(papa-bear) { width: 60%; }
  @include breakpoint(mama-bear) { width: 80%; }
  @include breakpoint(baby-bear) { width: 95%; }
} */
.shop .content {
  float: left; }
.shop .section-title {
  padding: 10px 3% 0;
  text-align: left; }
  .shop .section-title a {
    padding: 10px; }
    .shop .section-title a:first-child:not(.button) {
      display: none; }
      @media (min-width: 430px) {
        .shop .section-title a:first-child:not(.button) {
          display: inline; } }
  .shop .section-title .buttons {
    font-size: .6em;
    line-height: 1em;
    padding: 5px 10px 5px;
    margin: 10px -3% 0 -3%;
    float: left;
    width: 106%;
    clear: both;
    border-top: 2px groove #fff; }
    @media (min-width: 571px) {
      .shop .section-title .buttons {
        padding: 0;
        margin: -5px 0 5px;
        width: auto;
        float: right;
        clear: none;
        border: none; } }
    @media (min-width: 715px) {
      .shop .section-title .buttons {
        padding: 5px 10px 5px;
        margin: 10px -3% 0 -3%;
        width: 106%;
        float: left;
        clear: both;
        border-top: 2px groove #fff; } }
    @media (min-width: 905px) {
      .shop .section-title .buttons {
        padding: 0;
        margin: -5px 0 5px;
        width: auto;
        float: right;
        clear: none;
        border: none; } }
    .shop .section-title .buttons .button {
      margin-left: 8px;
      padding: 6px 12px; }
  .shop .section-title .menu-toggle {
    background-image: url(../img/title-bg-darker.jpg);
    margin: -10px 0;
    padding: 12px;
    display: inline-block;
    cursor: pointer; }
    .shop .section-title .menu-toggle .icon {
      font-size: 0.55em;
      line-height: .55em;
      margin-left: 5px;
      position: relative;
      bottom: 3px;
      left: 2px; }
.shop aside .section-title {
  font-size: 2.2em;
  padding: 10px 3%;
  text-align: center; }

.no-touch nav a:hover {
  color: #7b8454; }

nav h4 {
  margin: 0 0px 5px;
  color: #888;
  font-size: 1.5em; }

nav .inner {
  width: 100%; }

nav ul hr {
  height: 0;
  border: none;
  border-bottom: 2px solid #222;
  width: 89%;
  margin-top: 10px;
  float: right; }
  @media (min-width: 970px) {
    nav ul hr {
      width: 95%; } }

nav.horz-list, nav.main ul li ul.horz-list {
  margin: 0 auto;
  padding: 8px 0;
  clear: both; }
  nav.horz-list li, nav.main ul li ul.horz-list li {
    text-transform: capitalize;
    width: 20%;
    padding-left: 5%;
    display: inline;
    clear: none;
    float: left;
    line-height: 2.5em; }

ul.previews {
  padding-top: 0;
  float: left;
  width: 221px;
  height: 100%;
  margin-right: 10px;
  display: block;
  background-color: #222;
  padding: 10px !important; }
  @media (min-width: 670px) {
    ul.previews {
      width: 250px; } }
  ul.previews li {
    width: 100px;
    float: left;
    display: inline-block !important; }

nav.dropdown-menu {
  background: #222222 url(../img/bg-dropdown.jpg);
  width: 100%;
  margin-top: 0px;
  font-size: .6em;
  padding: 0;
  height: auto;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  border-bottom: 3px solid #FFAC00; }
  nav.dropdown-menu.show {
    padding: 8px 0; }

.page .content nav.dropdown-menu ul,
.single .content nav.dropdown-menu ul {
margin-left: 0;
margin-right: 0;
}

  nav.dropdown-menu ul {
    float: left;
    width: 50%;
    padding: 0 20px; 
}

   nav.dropdown-menu ul:first-child {
   	width: 100%;
   }

   nav.dropdown-menu ul:first-child + ul + ul {
   	margin-top: -128px;
   }

    @media (min-width: 525px) {
      nav.dropdown-menu ul,
     nav.dropdown-menu ul:first-child {
        width: 25%;
        margin: 10px 0;
        border-right: 1px solid #4B4B4B;
        border-left: 1px solid #242424; } 
	 	
nav.dropdown-menu ul:first-child + ul + ul {
   	margin-top: 10px;
   }

	}

    @media (min-width: 860px) {
      nav.dropdown-menu ul,
nav.dropdown-menu ul:first-child {
        width: 25%; } }

  nav.dropdown-menu li {
    text-align: left;
    margin: 0;
    padding: 0; line-height: 26px; }
   .page .content nav.dropdown-menu li a,
   .single .content nav.dropdown-menu li a {
      color: #FFF !important;
      text-decoration: none;
      padding: .25em 0;
      display: block; }
      .no-touch nav.dropdown-menu li a:hover {
        color: #7b8454; }

.galleryhint {
  width: auto;
  margin: 0 auto;
  background: #ddd;
  display: block;
  text-align: center;
  padding: 4px;
  color: #888;
  clear: both;
  margin-top: 15px; }


  .gallery-bottom {
    margin-top: 0px; 
}

  @media (min-width: 715px) {
    .shop-item .gallery {
      background: #ddd;
      padding: 0px 20px;
 } 
}
  .shop-item .gallery div.scrollableArea img {
    border: none;
    position: relative;
    width: 150px;
    float: left;
    display: block !important;
    margin: 0;
    cursor: pointer !important; 
}

/* You can alter this CSS in order to give Smooth Div Scroll your own look'n'feel */
/* Invisible left hotspot */
div.scrollingHotSpotLeft {
  /* The hotspots have a minimum width of 100 pixels and if there is room the will grow
  and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
  min-width: 75px;
  width: 10%;
  height: 100%;
  /* There is a big background image and it's used to solve some problems I experienced
  in Internet Explorer 6. */
  background-image: url(../images/big_transparent.gif);
  background-repeat: repeat;
  background-position: center center;
  position: absolute;
  z-index: 200;
  left: 0;
  /*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
  cursor: url(../images/cursors/cursor_arrow_left.png), url(../images/cursors/cursor_arrow_left.cur), w-resize; }

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible {
  background-image: url(../images/arrow_left.gif);
  background-color: #fff;
  background-repeat: no-repeat;
  opacity: 0.35;
  /* Standard CSS3 opacity setting */
  -moz-opacity: 0.35;
  /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
  filter: alpha(opacity=35);
  /* Opacity for Internet Explorer. */
  zoom: 1;
  /* Trigger "hasLayout" in Internet Explorer 6 or older versions */ }

/* Invisible right hotspot */
div.scrollingHotSpotRight {
  min-width: 75px;
  width: 10%;
  height: 100%;
  background: url(../images/big_transparent.gif);
  background-repeat: repeat;
  background-position: center center;
  position: absolute;
  z-index: 200;
  right: 0px;
  cursor: url(../images/cursors/cursor_arrow_right.png), url(../images/cursors/cursor_arrow_right.cur), e-resize; }

/* Visible right hotspot */
div.scrollingHotSpotRightVisible {
  background-image: url(../images/arrow_right.gif);
  background-repeat: no-repeat;
  opacity: 0.35;
  filter: alpha(opacity=35);
  -moz-opacity: 0.35;
  zoom: 1; }

.mobile div.scrollingHotSpotRightVisible
, .mobile div.scrollingHotSpotLeftVisible {
  display: none !important; }

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper {
  position: relative !important;
  overflow: hidden !important;
  width: 100% !important;
  height: 100%; }

div.scrollableArea {
  position: relative;
  width: auto;
  height: 100%; 
}

.store .tiles {
  padding-left: 2%; }

@media (min-width: 715px) {
  .store .inner-content {
    width: 100%; }
  .store .sidebar {
    float: none;
    width: 100%; } }
@media (min-width: 780px) {
  .store .inner-content {
    width: auto;
    margin-right: 329px; }
  .store .sidebar {
    display: block;
    float: right;
    width: 315px; } }

.tile {
  width: 97%;
  margin: 3% 1%; }
  @media (min-width: 410px) {
    .tile {
      float: left;
      width: 47%; } }
  @media (min-width: 630px) {
    .tile {
      width: 31%; } }
  @media (min-width: 780px) {
    .tile {
      width: 47%; } }
  @media (min-width: 980px) {
    .tile {
      width: 31%; } }
  .tile img {
    width: 100%;
    height: auto;
    border: 2px solid #e7e5df; }
  .tile h3 {
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
    font-size: 1.4em; }
  .tile .meta p {
    padding: 0;
    margin: 0; }

.button, .offCanvasNav .button {
  -moz-box-shadow: 1px 2px 4px -1px #000;
  -webkit-box-shadow: 1px 2px 4px -1px #000;
  box-shadow: 1px 2px 4px -1px #000;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #272727), color-stop(1, #272727));
  background: -moz-linear-gradient(center top, #272727 5%, #272727 100%);
  background-color: #272727;
  border: 1px solid #333132;
  display: block;
  float: left;
  color: #dbdbdb;
  font-family: 'Oswald', sans-serif;
  font-weight: 100;
  text-shadow: none;
  padding: 2px 12px;
  margin: 6px;
  height: auto;
  text-decoration: none; }

.button:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #272727), color-stop(1, #272727));
  background: -moz-linear-gradient(center top, #272727 5%, #272727 100%);
  background-color: #272727; }

.button:active {
  position: relative;
  top: 1px; }

.withIcon {
  padding-left: 5px;
  text-align: left;
  color: #ddd; }
  .withIcon [class^="icon-"]:before,
  .withIcon [class*=" icon-"]:before {
    margin-right: .5em;
    position: relative;
    bottom: 1px;
    color: #7b8454; }

.button-dark, .offCanvasNav .button-dark {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #272727), color-stop(1, #272727));
  background: -moz-linear-gradient(center top, #272727 5%, #272727 100%); }

.button-green, .offCanvasNav .button-green {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4d5332), color-stop(1, #3e4428));
  background: -moz-linear-gradient(center top, #4d5332 5%, #3e4428 100%);
  background-color: #4d5332; }

.button-orange, .offCanvasNav .button-orange {
  background: #ffa642;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffa642 0%, #f69625 44%, #d68222 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa642), color-stop(44%, #f69625), color-stop(100%, #d68222));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffa642 0%, #f69625 44%, #d68222 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffa642 0%, #f69625 44%, #d68222 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffa642 0%, #f69625 44%, #d68222 100%);
  /* IE10+ */
  background: linear, to bottom, #ffa642 0%, #f69625 44%, #d68222 100%;
  /* W3C */
  color: #333; }

h3.list-title {
  font-size: 2.4em;
  text-transform: uppercase;
  font-weight: 100;
  margin: 1.5em 0 0; }

.resource-list {
  margin-left: 0;
  padding-left: 0;
  background: #ededed;
  color: #111;
  float: left;
  margin-left: 5%;
  padding: 3%;
  width: 85%; }
  .resource-list li {
    font-size: 1.5em;
    list-style: none; }
    .resource-list li sub {
      line-height: 1;
      font-size: .65em;
      display: block;
      margin: 5px 0 20px 35px; }

.video-ph, body.largescreen .bigSquawks .tumblrVideoPlayer {
  height: 100%; }
  .video-ph img.youtube, .video-ph iframe, .video-ph .vidPreview, body.largescreen .bigSquawks .tumblrVideoPlayer img.youtube, body.largescreen .bigSquawks .tumblrVideoPlayer iframe, body.largescreen .bigSquawks .tumblrVideoPlayer .vidPreview {
    height: 185px;
    transformsEnabled: false; }
    @media (min-width: 450px) {
      .video-ph img.youtube, .video-ph iframe, .video-ph .vidPreview, body.largescreen .bigSquawks .tumblrVideoPlayer img.youtube, body.largescreen .bigSquawks .tumblrVideoPlayer iframe, body.largescreen .bigSquawks .tumblrVideoPlayer .vidPreview {
        height: 285px; } }
    @media (min-width: 540px) {
      .video-ph img.youtube, .video-ph iframe, .video-ph .vidPreview, body.largescreen .bigSquawks .tumblrVideoPlayer img.youtube, body.largescreen .bigSquawks .tumblrVideoPlayer iframe, body.largescreen .bigSquawks .tumblrVideoPlayer .vidPreview {
        height: 385px; } }
    @media (min-width: 715px) {
      .video-ph img.youtube, .video-ph iframe, .video-ph .vidPreview, body.largescreen .bigSquawks .tumblrVideoPlayer img.youtube, body.largescreen .bigSquawks .tumblrVideoPlayer iframe, body.largescreen .bigSquawks .tumblrVideoPlayer .vidPreview {
        height: 285px; } }
    @media (min-width: 770px) {
      .video-ph img.youtube, .video-ph iframe, .video-ph .vidPreview, body.largescreen .bigSquawks .tumblrVideoPlayer img.youtube, body.largescreen .bigSquawks .tumblrVideoPlayer iframe, body.largescreen .bigSquawks .tumblrVideoPlayer .vidPreview {
        height: 355px; } }
    @media (min-width: 1100px) {
      .video-ph img.youtube, .video-ph iframe, .video-ph .vidPreview, body.largescreen .bigSquawks .tumblrVideoPlayer img.youtube, body.largescreen .bigSquawks .tumblrVideoPlayer iframe, body.largescreen .bigSquawks .tumblrVideoPlayer .vidPreview {
        height: 500px; } }

embed, #player, iframe {
  transformsEnabled: false; }

.video-ph {
  text-align: center; }

.vidChoice {
  font-family: "Lato", sans-serif;
  display: block;
  z-index: 20;
  position: absolute;
  font-size: 2.5em;
  color: #ebebeb;
  font-weight: 300; }
  .vidChoice sub {
    display: block;
    font-size: .6em;
    color: #B8B4A7;
    padding-top: 3px; }
  @media (min-width: 715px) {
    .vidChoice {
      padding-right: 330px; } }

img.youtube {
  width: 100%;
  height: 185px; }
  @media (min-width: 450px) {
    img.youtube {
      height: 285px; } }
  @media (min-width: 540px) {
    img.youtube {
      height: 385px; } }
  @media (min-width: 715px) {
    img.youtube {
      height: 285px; } }
  @media (min-width: 740px) {
    img.youtube {
      height: 355px; } }
  @media (min-width: 1000px) {
    img.youtube {
      height: 500px; } }

.vidPreview {
  background: url("../img/dashboardVideo.jpg") no-repeat;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.choice-play {
  width: 100%; }
  .choice-play a {
    width: 87px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    background-color: #aaa597;
    margin: 20% auto 0;
    display: block;
    text-indent: -9000px;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; }
    .no-touch .choice-play a:hover {
      background-color: #7b8454; }

.arrow-right {
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 30px solid #222; }

.choice-new {
  width: 100%;
  text-align: center;
  margin-top: 75px; }

.inner
, .inner-content p
, .inner-content h1
, .inner-content h2
, .inner-content h3 {
  width: 90%;
  margin-left: auto;
  margin-right: auto; }

h1.section-title {
  width: 100%;
  margin: 0;
  padding: 15px; }

nav.offCanvasNav {
  position: fixed;
  z-index: 1;
  left: -75%;
  width: 75%;
  height: 100%;
  padding: 0 0 0 0;
  background: #232323;
  -moz-box-shadow: inset 0px 0px 10px 5px #0f0e0f;
  -webkit-box-shadow: inset 0px 0px 10px 5px #0f0e0f;
  box-shadow: inset 0px 0px 10px 5px #0f0e0f; }
  @media (min-width: 800px) {
    nav.offCanvasNav {
      display: none; } }
  nav.offCanvasNav a {
    font-size: 1.7em;
    display: block;
    color: #eee;
    padding: 8px 0 8px 0;
    text-transform: capitalize; }
  nav.offCanvasNav a.hasChild {
    position: relative;
  }
  nav.offCanvasNav a.hasChild:after {
      left: -7px;
      border: solid transparent;
      content: " ";
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none;
      border-color: rgba(255, 255, 255, 0);
      border-left-color: #fff;
      border-width: 3px;
      top: 50%;
      margin-top: -1px;
  }

  nav.offCanvasNav .back, nav.offCanvasNav.show .back {
    padding-top: 70px;
    background-color: #222;
    margin-left: -10%;
    width: 110%;
    padding-left: 15%;
    display: block; }
    nav.offCanvasNav .back sub, nav.offCanvasNav.show .back sub {
      float: right;
      padding-top: 7px;
      font-weight: 100;
      padding-right: 10px;
      color: #f69625; }
  nav.offCanvasNav .close.back {
    padding-top: 70px;
    background-color: #111; }
  nav.offCanvasNav.show {
    left: 0; }
  nav.offCanvasNav.show .close {
    display: block; }
  nav.offCanvasNav .subCat {
    position: fixed;
    top: 0;
    left: -80%;
    width: 70%;
    height: 100%;
    background: #333;
    border-right: 1px solid;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease; }
    nav.offCanvasNav .subCat.show {
      left: 0%;
      -moz-box-shadow: 5px 0px 4px 5px #0F0E0F;
      -webkit-box-shadow: 5px 0px 4px 5px #0F0E0F;
      box-shadow: 0px 0px 10px 5px #0f0e0f; }




.wrapper.hide {
  margin-right: -75%;
  display: block; }

#main-bg {
  width: 100%;
  overflow: hidden; }

.wrapper {
  position: relative;
  z-index: 100;
  width: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: margin 500ms ease;
  -moz-transition: margin 500ms ease;
  transition: margin 500ms ease;
  float: right;
  background-image: url(../img/bg-repeat.jpg); }
  @media (min-width: 800px) {
    .wrapper {
      float: none;
      background-image: none; } }

.mobile .wrapper {
  transform: translate3d(0, 0, 0); }



#socialStatus {
  font-weight: 800;
  width: 100%;
  font-size: 5em;
  text-align: left;
  margin-left: 5%;
  line-height: 1;
  background: transparent;
  padding: 4.5% 0;
  height: 100%; }
  @media (max-width: 550px) {
    #socialStatus {
      padding-top: 4% !important;
    }
    .shop .content {
      float: none;
    }
  }
  @media (min-width: 715px) and (max-width: 890px) {
    #socialStatus {
      padding-top: 4% !important; } }
  @media (min-width: 550px) and (max-width: 715px) {
    #socialStatus {
      width: 45%;
      font-size: 5em;
      text-align: right;
      padding-right: 40px;
      float: right;
      right: 0;
      position: absolute;
      top: -1px;
      background: transparent url(../img/light-overlay.png) 42% 100%; } }
  @media (min-width: 890px) {
    #socialStatus {
      width: 45%;
      font-size: 5em;
      text-align: right;
      padding-right: 40px;
      float: right;
      right: 0;
      position: absolute;
      top: -1px;
      background: transparent url(../img/light-overlay.png) 42% 100%; } }
  #socialStatus .share {
    display: inline-block;
    width: 20%;
    text-align: left;
    font-weight: 100;
    font-size: 35%;
    line-height: 1.2em;
    padding-top: .3em;
    padding-left: .5em;
    margin-left: .5em;
    border-left: 1px solid #f69625; }
  #socialStatus .buttons {
    display: block;
    position: absolute;
    width: 100%;
    bottom: 50px;
    right: 0; }
    #socialStatus .buttons .button {
      float: right;
      border: none; }



#sharing {
  float: right;
  width: 50%;
  margin-right: 2%;
  position: absolute;
  right: -10px;
  bottom: 15px;
  padding: 10% 8% 8% 0;
  z-index: 30;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden; }
  @media (min-width: 550px) and (max-width: 715px) {
    #sharing {
      width: 290px;
      bottom: 0;
      top: 0;
      right: -300px;
      background: transparent url(../img/featured-overlay.png) 40% 100%; } }
  @media (min-width: 890px) {
    #sharing {
      width: 290px;
      bottom: 0;
      top: 0;
      right: -300px;
      background: transparent url(../img/featured-overlay.png) 40% 100%; } }
  #sharing.show {
    right: -10px; }
  #sharing .social-share .share {
    display: block;
    border-left: none;
    width: 100%;
    text-align: center;
    margin-left: 0;
    padding-left: 0; }
  #sharing .social-share .count {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    opacity: 0;
    margin-top: -1.25em;
    width: 100%;
    position: relative;
    top: 4px;
    background: #FFF;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: .25em;
    border: 1px solid #bbb; }
  #sharing .social-share:hover .count {
    opacity: 1;
    top: -4px; }
  #sharing .social-share [class^="icon-"]:before,
  #sharing .social-share [class*=" icon-"]:before {
    margin: 0; }
  #sharing .social-share .box {
    background: #ecd7a5;
    display: block;
    width: 40px;
    height: 40px;
    padding-top: 4px;
    float: right;
    text-align: center;
    margin-right: 5px;
    margin-top: .15em;
    -webkit-border-radius: 50%;
    border-radius: 50%; }
  #sharing .share-twitter [class^="icon-"]:before,
  #sharing .share-twitter [class*=" icon-"]:before {
    margin-left: -.2em; }

.previews ul li a {
  color: #FFF; }

.shop-item img:first-child {
  width: 100%;
  float: left; }
  @media (min-width: 430px) {
    .shop-item img:first-child {
      width: 50%;
      border: 4px solid #E7E5DE;
      margin: 20px 0 20px 20px; } }
.shop-item .meta {
  font-size: 1.5em; }
.shop-item .details {
  padding: 0 20px;
  width: 100%;
  float: left; }
  .shop-item .details h1 {
    margin-left: 0;
    text-transform: capitalize; }
  @media (min-width: 430px) {
    .shop-item .details {
      width: 45%; } }
  .shop-item .details .meta {
    font-weight: bold;
    float: left;
    text-align: left;
    width: 100%; }
.shop-item select {
  display: block;
  width: 100%;
  margin-bottom: 15px; }
.shop-item .button {
  float: left; }
.shop-item .big-button {
  font-size: 1.8em;
  margin-top: 0;
  margin-right: 9px; }

.shop .reg-price {
  color: #bbb;
  text-decoration: line-through; }
.shop .stock {
  background-color: #f2f4e3;
  float: left;
  padding: 10px;
  color: #7b8454;
  text-transform: uppercase;
  clear: none; }
.shop .error {
  background-color: #f4e3e3;
  color: #6d2626; }

#infscr-loading {
  text-align: center;
  font-size: 3em;
  background: #111;
  color: #FFF;
  width: 100%;
  display: block;
  padding: 10px;
  line-height: .4; }
  #infscr-loading img {
    width: 1px;
    height: 1px; }
  #infscr-loading .loader {
    margin-top: -40px; }

a.loadmore {
  color: #fefefe; }
  a.loadmore .name {
    margin: 1em 0;
    font-size: 0.45em;
    font-style: italic; }





.menu-item .sub {
  position: absolute;
  height: 0px;
  left: 0;
  margin: 0 auto;
  z-index: 1000;
  overflow: hidden;
  -webkit-transition: height 200ms ease;
  -moz-transition: height 200ms ease;
  transition: height 200ms ease;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  background: transparent url(../img/bg-dropdown.jpg) repeat-x 20px 18px;
  width: 100%;
  font-size: .5em; }
  .menu-item .sub .loader {
    font-size: 4em;
    position: relative;
    top: 50px;
    color: #111; }
  .menu-item .sub.show {
    height: 205px;
    padding: 25px 20px;
    border-bottom: 3px solid #f7941d;
    padding-top: 35px;
    -moz-box-shadow: 0px 2px 3px rgba(51, 51, 51, 0.63);
    -webkit-box-shadow: 0px 2px 3px rgba(51, 51, 51, 0.63);
    box-shadow: 0px 2px 3px rgba(51, 51, 51, 0.63); }
  .menu-item .sub .subCats {
    width: 285px;
    overflow: hidden;
    height: 160px;
    float: left; }
    .menu-item .sub .subCats a {
      display: block;
      float: left;
      width: 29%;
      margin-right: 2%;
      height: 36px;
      line-height: 1.2;
      color: #FFF; }
      .no-touch .menu-item .sub .subCats a:hover {
        color: #7b8454; }
  .menu-item .sub article {
    display: none;
    width: 175px;
    float: left;
    margin-right: 20px;
    height: 170px;
    margin-bottom: 20px;
    overflow: hidden;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    transition: opacity 200ms ease; }
    .menu-item .sub article h3 {
      font-size: .9em; }
    .menu-item .sub article a {
      color: #FFF; }
    .menu-item .sub article img {
      height: 105px !important;
      width: auto;
      height: auto;
      margin: 0 auto; }
  .menu-item .sub.show article {
    opacity: 1;
    padding: 5px 5px 5px 15px;
    margin: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    transition: opacity 200ms ease; }
    .menu-item .sub.show article:hover {
      background: #2b2b2b; }
  @media (min-width: 430px) {
    .menu-item .sub article:nth-child(1),
    .menu-item .sub article:nth-child(2) {
      display: block; } }
  @media (min-width: 630px) {
    .menu-item .sub article:nth-child(1),
    .menu-item .sub article:nth-child(3) {
      display: block; } }
  @media (min-width: 822px) {
    .menu-item .sub article:nth-child(1),
    .menu-item .sub article:nth-child(4) {
      display: block; } }
  @media (min-width: 1022px) {
    .menu-item .sub article:nth-child(1),
    .menu-item .sub article:nth-child(5) {
      display: block; } }
  .menu-item .sub .preview-img {
    height: 105px;
    width: 150px;
    overflow: hidden;
    display: block;
    background-position: center 25%;
    background-size: cover;
    background-color: #111; }
    .menu-item .sub .preview-img img {
      margin: -5px 0 0;
      width: 150px;
      height: 150px; }

.more.menu-item .sub.show {
  height: 250px; }

nav .horz-list li.more {
  display: none !important; }

.infobox {
  float: right;
  position: absolute;
  z-index: 500;
  margin-top: 30%;
  opacity: 1;
  color: #FFF;
  -webkit-transition: margin 500ms ease, opacity 500ms ease;
  -moz-transition: margin 500ms ease, opacity 500ms ease;
  transition: margin 500ms ease, opacity 500ms ease; }
}
  .infobox .ui {
    background-image: url("../img/sprite-infobox.png");
    float: left;
    margin: auto; }
  .infobox .tl {
    width: 100%;
    height: 6px;
    margin-top: -15px;
    background-position: -33px -2px; }
  .infobox .tr {
    padding-top: 23px;
    padding-right: 34px;
    background-position: -181px -248px;
    height: 10px;
    background-repeat: no-repeat; }
  .infobox .r {
    background-position: right 0;
    padding-right: 8px;
    margin-top: -9px;
    margin-bottom: 9px;
    margin-right: -6px;
    background-repeat: no-repeat;
    background-image: "data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhJREFUeNpi/P//vx4DFDAxIAEUDkCAAQB1dwMxf+g/EwAAAABJRU5ErkJggg=="; }
  .infobox .mid {
    background-image: url(data:image/png;base64,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);
    padding: 4px 5px 5px 5px; }
  .infobox .bl {
    height: 6px;
    width: 100%;
    margin-right: 3px;
    clear: both;
    background-position: -33px 31px; }
  .infobox .br {
    float: right;
    height: 6px;
    width: 8px;
    position: relative;
    bottom: 6px;
    left: 5px;
    clear: both;
    background-position: -653px -233px; }

.glass, .mid {
  float: left;
  padding: 4px;
  border: 1px solid #111;
  border-radius: 3px; }

.glass {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhJREFUeNpi/P//vx4DFDAxIAEUDkCAAQB1dwMxf+g/EwAAAABJRU5ErkJggg==);
  -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.3); }

.store-links {
  background: #c0beb5;
  float: left;
  width: 100%;
  padding: 15px 0; }
  .store-links ul {
    width: 50%;
    float: left;
    margin: 0;
    list-style: none;
    padding-left: 29px;
    font-size: 1.5em;
    font-weight: bold; }
    .store-links ul li {
      padding-bottom: .25em; }

.infobox-social {
  width: 481px;
  margin-left: -452px;
  margin-top: 36px; }

.social-links a {
  background-image: url("../img/sprite-infobox.png");
  width: 64px;
  height: 34px;
  float: left;
  text-indent: -9000px;
  border-right: 1px solid #333;
  border-left: 1px solid #000;
  padding: 0 1px; }

.instagram {
  background-position: -43px -18px;
  padding-left: 0;
  border-left: none !important;
  width: 72px; }

.pintrest {
  background-position: -99px -18px; }

.facebook {
  background-position: -160px -18px; }

.twitter {
  background-position: -218px -18px; }

.youtube {
  background-position: -272px -18px; }

.flickr {
  background-position: -330px -18px; }

.gplus {
  background-position: -385px -18px;
  padding-right: 0;
  border-right: none !important; }

.rss {
  background-position: -445px -18px;
  padding-right: 0;
  border-right: none !important; }

.offCanvasNav .pixelfont, .offCanvasNav .pixelfont a {
  font-family: "Lato", sans-serif;
  font-size: 12px;
  color: #ccc;
  text-align: left;
  float: none; }
.offCanvasNav .pixelfont a {
  color: #777; }
.offCanvasNav h4 {
  font-size: 2em;
  margin: 1em 5px .5em; }
.offCanvasNav section {
  padding: .5em 5%; }
  .offCanvasNav section.block {
    border-top: 1px solid #2b2b2b;
    border-bottom: 1px solid #000;
    float: left;
    width: 100%;
    padding-bottom: 20px; }
.offCanvasNav .emailSignup {
  clear: both; }
  .offCanvasNav .emailSignup input[type='email'] {
    width: 100%;
    padding: 5px;
    font-size: 1.2em;
    margin: 8px -5px; }
  .offCanvasNav .emailSignup .button {
    margin: 5px 0 0 -3px;
    font-size: 1.2em; }
.offCanvasNav .social-links a {
  margin: 7px 7px 10px 0;
  border: none; }
  .offCanvasNav .social-links a.button {
    width: 30px;
    height: 30px;
    margin: 10px 18px;
    padding: 0 0 0 3px;
    text-align: center;
    text-indent: 0; }


#overlay {
  display: block;
  opacity: 1;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease; }
  #overlay.hide {
    opacity: 0;
    z-index: 0; }
  #overlay.menu {
    margin-left: 75%; }

.nav-quicklinks .infobox-search {
 margin-left: -257px;
 margin-top: 25px;
}

.infobox-search form {
    position: relative; 
}
  .infobox-search .tr {
    background-position: -356px -248px; }
  .infobox-search input.search-input {
    width: 210px; margin-right: 35px; border: 0;}
  .infobox-search .mid {
    padding: 2px 13px; }
  .infobox-search .search-button {
   position:absolute;
	outline: none;
	right: 0;
	top: 0;
    width: 34px;
	height: 37px;
    margin: 5px -3px 0 3px;
padding: 0;
    background: #f69625; border: 0;}

    .infobox-search .search-button .icon {
	position: absolute;
	top: 50%;
	margin-top: -12px;
right: 7px;
	color: #fff; 
}

.infobox-user {
  font-size: 1.4em; 
}

.nav-quicklinks .infobox-user {
  margin-left: -257px;
  margin-top: 25px;
}

  .infobox-user .mid {
    width: 276px; }
  .infobox-user a {
    color: #7b8454; }
  .infobox-user .button {
    color: #dbdbdb; }
  .infobox-user form {
    margin-bottom: -3px; }
  .infobox-user form a {
    padding-left: 8px;
    position: relative;
    bottom: 8px; }
  .infobox-user .feedback {
    opacity: 0;
    margin-left: 0.5em;
    display: inline-block;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    transition: opacity 300ms ease; }
  .infobox-user .show {
    opacity: 1;
    opacity: 1; }
  .infobox-user .avatar {
    width: 55px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #323131;
    border-right-color: #4e4d4e;
    border-bottom-color: #4e4d4e;
    float: left; }
  .infobox-user h4 {
    float: left;
    width: 170px;
    margin: -3px 0 0 15px;
    font-size: 1.75em;
    color: #d6d2be;
    line-height: 1em; }
    .infobox-user h4 sub {
      color: #b8b8b8;
      letter-spacing: 1px;
      text-transform: uppercase;
      font-size: .5em;
      line-height: 1.25em;
      display: inline-block;
      font-weight: normal;
      bottom: 0; }
      .infobox-user h4 sub .icon-star {
        color: #efd6a0;
        font-size: .75em;
        vertical-align: .25em}
  .infobox-user header.info {
    border-bottom: #000 1px solid;
    float: left;
    padding-bottom: 6px; }
    .infobox-user header.info a {
      background-color: #222;
      float: left;
      width: 55px;
      height: 60px;
      text-indent: -9000px;
      text-align: center;
      color: #FFF; }
      .no-touch .infobox-user header.info a:hover {
        text-indent: 0px; }
      .infobox-user header.info a img {
        margin-bottom: -45px; }
    .no-touch .infobox-user header.info a:hover img {
      opacity: .25 !important;
      border: 1px solid #000; }
  .infobox-user .links {
    padding: 6px 0;
    clear: both;
    float: left;
    width: 100%;
    border-top: #3c3c3c 1px solid; }
    .infobox-user .links a {
      border-left: #000 1px solid;
      border-right: #3c3c3c 1px solid;
      width: 25%;
      float: left;
      text-align: center; }
      .infobox-user .links a.fade {
        color: #f69625; }
      .infobox-user .links a:first-child {
        border-left: none; }
      .infobox-user .links a:last-child {
        border-right: none; }
  .infobox-user .buttons {
    padding: 6px 0;
    float: left; }
  .infobox-user .options {
    display: none;
    height: auto;
    max-height: 35px;
    overflow: hidden;
    background-color: #111;
    clear: both;
    margin: 15px -20px -10px;
    padding: 10px 20px;
    font-size: .8em;
    color: #ccc;
    -moz-box-shadow: inset 5px 0px 10px 5px #0f0e0f;
    -webkit-box-shadow: inset 5px 0px 10px 5px #0f0e0f;
    box-shadow: inset 5px 0px 10px 5px #0f0e0f; }
    .infobox-user .options .row {
      padding: 5px 0; }
    .infobox-user .options header {
      margin: 0 0 .4em;
      color: #444;
      font-size: 1em; }
      .infobox-user .options header a {
        color: #444;
        display: block; }
      .infobox-user .options header .icon {
        font-size: 18px;
        line-height: 12px;
        color: #eee;
        float: right; }
    .infobox-user .options label {
      clear: left; }
    .infobox-user .options input, .infobox-user .options select {
      float: right; }
  .infobox-user .options-show {
    max-height: 800px; }

.infoboxes .hide {
  position: fixed;
  margin-top: -15px;
  opacity: 0;
  height: 0;
  overflow: hidden; }
.infoboxes .infobox-user .options {
  padding: 10px;
  margin-left: -6px;
  margin-right: -6px;
  margin-bottom: -5px; }

a.uncle-sam, #sdvosb {
  background: url("../img/sprite-infobox.png") -128px -156px;
  display: block;
  float: right;
  width: 100px;
  height: 93px;
  border: 1px solid #212121;
  margin: 3px 0 0 5px;
  text-indent: -9000px; }

#sdvosb {
  border: none;
  margin-top: 29px;
  background-position: -25px -148px; }

.blackBox {
  background: url("../img/infobox-bg.png") repeat-y -10px -10px;
  float: left;
  width: 100%;
  padding: 10px 0;
  border: #3c3c3c 1px solid;
  border-bottom-color: #222; }

aside .infobox-user {
  margin-left: 0; }

#announcement, .yellow-box {
  background: #ecd7a5; }
  #announcement h3 .icon, .yellow-box h3 .icon {
    font-size: 2em;
    line-height: 1em;
    margin-left: .2em;
    color: #a28038; }

.call-out, .callout {
  float: left;
  width: 90%;
  margin: 0 5% 5% 5%; }

#announcement, #announcement2 {
  padding-bottom: 2%;
  height: auto;
  max-height: 50px;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease; }

    .mobile #announcement
  , .mobile #announcement2
    .tablet #announcement
  , .tablet #announcement2
  {
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0ms ease;
    -moz-transition: all 0ms ease;
    transition: all 0ms ease;
  }

  #announcement header {
    background: #ecd7a5 url(../img/texture-yellow-grid.png);
    padding: 1% 5%;
    font-weight: bold;
    font-size: 2em; }
    #announcement header a {
      display: block; }
      #announcement header a .icon {
        display: block;
        font-size: 26px;
        margin-top: .5%;
        line-height: 26px;
        -webkit-transform-origin: 50% 45%;
        -moz-transform-origin: 50% 45%;
        -ms-transform-origin: 50% 45%;
        -o-transform-origin: 50% 45%;
        transform-origin: 50% 45%;
        width: 28px;
        height: 28px;
        float: right;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        transition: all 300ms ease; }
  #announcement.show {
    max-height: 1000px; }
    #announcement.show a .icon {
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }

a .icon {
  display: inline-block;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-transform-origin: 50% 45%;
  -moz-transform-origin: 50% 45%;
  -ms-transform-origin: 50% 45%;
  -o-transform-origin: 50% 45%;
  transform-origin: 50% 45%; }

.social-links-sidebar a .icon {
  width: 88px;
  height: 60px;
  background-image: url("../img/sprite-infobox-70x70-10x10.png");
  background-repeat: no-repeat;
}

a.menu-toggle .icon {
  -webkit-transform-origin: 50% 40%;
  -moz-transform-origin: 50% 40%;
  -ms-transform-origin: 50% 40%;
  -o-transform-origin: 50% 40%;
  transform-origin: 50% 40%; }

.options-show a .icon, a.show .icon {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.callout a {
  color: #7b8454; }

.seriesmeta, .seriesbox {
  padding: 0 5% 5%; }
  .seriesmeta a, .seriesbox a {
    color: #f69625;
    display: block; }
  .seriesmeta ul, .seriesmeta ol, .seriesbox ul, .seriesbox ol {
    margin-left: 0;
    padding-left: 5%;
    counter-reset: seriescount; }
    @media (min-width: 540px) and (max-width: 715px) {
      .seriesmeta ul, .seriesmeta ol, .seriesbox ul, .seriesbox ol {
        padding-left: 8%; } }
    @media (min-width: 950px) {
      .seriesmeta ul, .seriesmeta ol, .seriesbox ul, .seriesbox ol {
        padding-left: 8%; } }
  .seriesmeta li, .seriesbox li {
    margin-bottom: .75em;
    position: relative;
    z-index: 100;
    padding-left: 2px; }
  .seriesmeta li:before, .seriesbox li:before {
    /*content: counter(seriescount);
    counter-increment: seriescount;*/
    content: "";
    background-color: #222;
    text-align: center;
    color: #444;
    width: 20px;
    height: 20px;
    display: block;
    float: left;
    line-height: 1.25em;
    margin-left: -35px;
    position: relative;
    z-index: -1;
    left: 6px; /*10px;*/
    top: 4px; /*5px;*/
    -webkit-border-radius: 50%;
    border-radius: 50%; 
  }
  .seriesmeta li.serieslist-li-current:before, .seriesbox li.serieslist-li-current:before {
    /*z-index: 0;*/
  }
  .seriesmeta li.serieslist-li-current, .seriesbox li.serieslist-li-current {
    color: #444;
  }
  .seriesmeta li.serieslist-li-current > span, .seriesbox li.serieslist-li-current > span {
    color: #fff;
  }
  .seriesmeta .title, .seriesbox .title {
    font-size: 2em;
    color: #fefefe;
    margin-top: 1em;
    font-weight: bold; }
    .seriesmeta .title .icon, .seriesbox .title .icon {
      float: right;
      font-size: 3.5em;
      color: #222;
      margin: 0 0 15px 15px; }
      @media (min-width: 540px) and (max-width: 715px) {
        .seriesmeta .title .icon, .seriesbox .title .icon {
          float: none;
          text-align: center;
          display: block;
          margin: 10px auto; } }
      @media (min-width: 950px) {
        .seriesmeta .title .icon, .seriesbox .title .icon {
          float: none;
          text-align: center;
          display: block;
          margin: 10px auto; } }

.seriesWrapper {
  background: #333;
  color: #fefefe;
  width: 100%; }
  @media (min-width: 540px) and (max-width: 715px) {
    .seriesWrapper {
      width: 40%;
      float: right;
      margin-left: 5%; } }
  /*@media (min-width: 950px) {
    .seriesWrapper {
      width: 40%;
      float: right;
      margin-left: 5%; } }*/


.seriesWrapper {
  width: 40%;
  float: right;
  margin-left: 5%;
}
.seriesmeta {
  padding: 1% 5%;
  background: #111; }

article .ads {
  background: #eee;
  width: 100%;
  position: relative;
  z-index: 1;
  padding: 12px 0;
  overflow: hidden;
      }
 article .ads p {
    margin: 0;
    position: relative;
    bottom: 5px;
    color: #888;
    padding: 0;
    font-size: .7em;
    margin: 0 5%;
    text-align: right; }
  article .ads a {
    width: 33.3%;
    text-align: center;
    display: block;
    float: left; }
    article .ads a img {
      width: auto;
      margin: 0 auto;
      max-width: 125px; }

.trending article .ads a {
  width: 50%; }

.trending article.show, .squawk article.show {
  display: block !important; }

.loader {
  width: 100%;
  text-align: center;
  display: inline-block; }

.animate-spin {
  -webkit-animation: spin 1.5s 6 linear;
  -moz-animation: spin 1.5s 6 linear;
  -o-animation: spin 1.5s 6 linear;
  -ms-animation: spin 1.5s 6 linear;
  animation: spin 1.5s 6 linear;
  -webkit-transform-origin: 50% 52%;
  -moz-transform-origin: 50% 45%;
  -ms-transform-origin: 50% 45%;
  -o-transform-origin: 50% 45%;
  transform-origin: 50% 45%; }

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg); } }

@-moz-keyframes spin {
  to {
    -moz-transform: rotate(360deg); } }

@-ms-keyframes spin {
  to {
    -ms-transform: rotate(360deg); } }

@-o-keyframes spin {
  to {
    -o-transform: rotate(360deg); } }

@keyframes spin {
  to {
    transform: rotate(360deg); } }

.one-half,
.one-third,
.two-thirds,
.three-fourths,
.one-fourth,
.one-fifth,
.two-fifth,
.three-fifth,
.four-fifth,
.one-sixth,
.five-sixth {
  width: 100%; }

.unresponsive .one-half, .unresponsive .half {
  width: 48%; }

.unresponsive .one-third {
  width: 32.5%; }

.unresponsive .two-thirds {
  width: 65.33%; }

.unresponsive .one-fourth {
  width: 23%; }

.unresponsive .three-fourths {
  width: 74%; }

.unresponsive .one-fifth {
  width: 18.8%; }

.unresponsive .two-fifth {
  width: 37.6%; }

.unresponsive .three-fifth {
  width: 58.4%; }

.unresponsive .four-fifth {
  width: 67.2%; }

.unresponsive .one-sixth {
  width: 13.33%; }

.unresponsive .five-sixth {
  width: 82.67%; }

@media (min-width: 430px) {
  .one-half, .half {
    width: 48%; }

  .one-third {
    width: 32.5%; }

  .two-thirds {
    width: 65.33%; }

  .one-fourth {
    width: 23%; }

  .three-fourths {
    width: 74%; }

  .one-fifth {
    width: 18.8%; }

  .two-fifth {
    width: 37.6%; }

  .three-fifth {
    width: 58.4%; }

  .four-fifth {
    width: 67.2%; }

  .one-sixth {
    width: 13.33%; }

  .five-sixth {
    width: 82.67%; } }
@media (min-width: 715px) {
  .one-half,
  .one-third,
  .two-thirds,
  .three-fourths,
  .one-fourth,
  .one-fifth,
  .two-fifth,
  .three-fifth,
  .four-fifth,
  .one-sixth,
  .five-sixth {
    width: 100%; } }
@media (min-width: 850px) {
  .one-half, .half {
    width: 48%; }

  .one-third {
    width: 32.5%; }

  .two-thirds {
    width: 65.33%; }

  .one-fourth {
    width: 23%; }

  .three-fourths {
    width: 74%; }

  .one-fifth {
    width: 18.8%; }

  .two-fifth {
    width: 37.6%; }

  .three-fifth {
    width: 58.4%; }

  .four-fifth {
    width: 67.2%; }

  .one-sixth {
    width: 13.33%; }

  .five-sixth {
    width: 82.67%; } }
.one-half,
.one-third,
.two-thirds,
.three-fourths,
.one-fourth,
.one-fifth,
.two-fifth,
.three-fifth,
.four-fifth,
.one-sixth,
.five-sixth {
  position: relative;
  margin-left: 2%;
  float: left; }

.one-half:first-child,
.one-third:first-child,
.two-thirds:first-child,
.three-fourths:first-child,
.one-fourth:first-child,
.one-fifth:first-child,
.two-fifth:first-child,
.three-fifth:first-child,
.four-fifth:first-child,
.one-sixth:first-child,
.five-sixth:first-child {
  margin-left: 0; }

.full, iframe, article .featuredImg {
  width: 100%; }

.noClear {
  clear: none !important; }

.fleft {
  float: left !important; }

.fright {
  float: right !important; }

.dark-grey {
  color: #555; }

.hide {
  display: none; }

.push-forward {
  z-index: 100; }

.scroll {
  height: 100%;
  overflow: hidden;
  -ms-overflow-y: scroll;
  overflow-y: scroll;
  padding-bottom: 12em; }

header, .column {
  -webkit-backface-visibility: hidden; }

.aleft {
  text-align: left; }

.center-abs {
  position: absolute;
  margin-left: 40%; }

.green {
  color: #7b8454; }

.green-reversed {
  background-color: #7b8454;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #222;
  padding: 0 6px; }

.darkGreen, a.darkGreen {
  color: #4d5924; }

.click {
  cursor: pointer; }

.hideSmall {
  display: none; }
  @media (min-width: 430px) {
    .hideSmall {
      display: inherit; } }

a.special {
  color: #4d5924; }

.hideLarge {
  display: inherit; }
  @media (min-width: 430px) {
    .hideLarge {
      display: none; } }

.search-column {
  width: 100%; }

.no-float {
  float: none; }



  .android .wrapper
, .android #overlay
, .android nav.offCanvasNav .subCat
, .android #sharing
, .android .menu-item .sub
{
  -webkit-transition: all 0ms ease;
  -moz-transition: all 0ms ease;
  transition: all 0ms ease;
}

.category-post-in-series section.seriesWrapper {
  width: 108% !important;
  float: right !important;
  margin: 10px -4% !important;
}

/** fix LiveFyre comments share dialog **/
.fyre-modal {
  z-index: 500000 !important;
}

.series-part-in-loop .seriesWrapper,
#latest-column .seriesWrapper {
  width: 30%;
  margin-left: 5px;
}

.series-part-in-loop .seriesWrapper .seriesmeta,
#latest-column .seriesWrapper .seriesmeta {
  font-size: 14px;
  padding: 6% 6%;
  text-transform: none;
  text-shadow: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  line-height: 18px;
}

@media (max-width: 430px) {
  .nav-quicklinks .infobox-search {
    margin-left: -218px; 
  }
}
@media screen and (orientation:portrait) {
  .single-post .sidebar {
    display: none;
  }
  .single-post .content .inner-content {
    margin-right: 0;
  }
}

